@charset "utf-8";

#bo_cate {margin-bottom:15px}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {display:flex;}
#bo_cate li {}
#bo_cate a {display:flex;font-size:14px;font-weight:500;color:#999;padding:5px 15px;border-radius:30px;border:3px solid transparent;}
#bo_cate #bo_cate_on {color:#333;background:#f9f9f9;border:3px solid #ddd;}

#faq_wrap {}
#faq_wrap h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.faq_admin {text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_wrap li {border-bottom:1px solid #eee;background:#fff;position:relative;padding:20px 20px 5px;transition:all .3s;}
#faq_wrap li:first-child {border-top:1px solid #eee;}
#faq_wrap li.active {}
#faq_wrap li h3 {padding:15px 0;position:relative}
#faq_wrap li h3:before {content:"";position:absolute;top:calc(50% - 15px);right:0;width:30px;height:30px;background:url("/img/common/arrow_down.svg") no-repeat center;background-size:30px;transition:all .15s;}
#faq_wrap li.active h3:before {transform:rotate(180deg)}
#faq_wrap li h3 .tit_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;background:#fff;color:#c5cdd8;font-size:1.2em}
#faq_wrap li h3 .tit_bg {display:inline-block;position:absolute;top:15px;left:15px;text-align:center;color:#000;font-size:1.6em}
#faq_wrap li h3 a {font-size:18px;}
#faq_wrap li.active h3 a {}
#faq_wrap .faq_cate {font-size:14px;color:#999;}

#faq_con .con_inner {display:none;padding:0 0 15px;}
#faq_con .con_inner p {font-size:16px;color:#666;}
#faq_con .con_inner .tit_bg {display:inline-block;position:absolute;top:10px;left:10px;text-align:center;background:#777;color:#fff;border-radius:50%;width:30px;line-height:30px;height:30px}
#faq_con .con_inner .closer_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;background:#fff;color:#3a8afd;font-size:1.2em}

#faq_sch {background:#fff;padding:30px;display:flex;justify-content:center;margin:0 0 30px;box-shadow:0 5px 25px rgba(0,0,0,.1);border-radius:15px;}
#faq_sch form {position:relative;}
#faq_sch .sch_tit {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#faq_sch .frm_input {border:1px solid #eee;padding:0 10px;width:320px;height:50px;border-radius:6px;font-size:16px;box-shadow:none;}
#faq_sch .frm_input::placeholder {color:#aaa;}
#faq_sch .btn_submit {position:absolute;top:calc(50% - 15px);right:5px;padding:0 10px;height:30px;width:30px;font-size:0;background:url("/img/common/search_ico.svg") no-repeat center;background-size:20px;opacity:0.75}
@media(max-width:767px){
    #faq_sch form {width:100%;}
    #faq_sch .frm_input {width:100%;font-size:14px;}
}